<% if @resume.errors.blank? %>
	$('#newResume').html('').html("<%= escape_javascript render(:partial => 'resumes/form', :locals => { :@resume => Resume.new }) %>");
	<%# $('#newresumeModal').modal('hide') %>
	$('.btn-close').trigger('click')
	toastr.success('You have added your new resume')
<% else %>
	$('#newResume').html('').html("<%= escape_javascript render(:partial => 'resumes/form') %>");
<% end %>
